package com.haru.tetoru.template;


public interface Display {

	/**
	 * テーブル表示
	 * @param strTable
	 */
	public abstract void disp(String strTable);

	/**
	 * ネクスト表示
	 * @param strNextTable
	 */
	public abstract void dispNext(String strNextTable);

	/**
	 * ゲーム開始合図待ち
	 * @param player
	 * @return
	 */
	public abstract boolean waitStartSign(Player player);

}